.newsletter-section {
  --bleed: 30px;
  aspect-ratio: 1549/450;
  background: #04C96C;
  border-radius: 22px;
  padding: 40px 110px;
  box-shadow: 0px 17px 52px rgba(28, 40, 64, 0.28);
}
@media screen and (max-width: 1560px) {
  .newsletter-section {
    padding: 40px 80px;
  }
}
@media screen and (max-width: 1380px) {
  .newsletter-section {
    padding: 40px;
    --bleed: 10px;
  }
}
@media screen and (max-width: 1380px) {
  .newsletter-section .plug img {
    max-width: 250px;
  }
}
.newsletter-section p {
  font-weight: 350;
  font-size: 18px;
  line-height: 23px;
  margin-bottom: 2px;
}
@media screen and (max-width: 1560px) {
  .newsletter-section p {
    font-size: 17px;
  }
}
@media screen and (max-width: 1380px) {
  .newsletter-section p {
    font-size: 16px;
  }
}
@media screen and (max-width: 780px) {
  .newsletter-section p {
    font-size: 15px;
  }
}
.newsletter-section h3 {
  font-weight: 700;
  font-size: 48px;
  line-height: 1.41;
  margin: 0 0 20px 0;
}
@media screen and (max-width: 1560px) {
  .newsletter-section h3 {
    font-size: 38px;
  }
}
@media screen and (max-width: 1380px) {
  .newsletter-section h3 {
    font-size: 30px;
  }
}
@media screen and (max-width: 780px) {
  .newsletter-section h3 {
    font-size: 20px;
  }
}
.newsletter-section .bee {
  width: 108px;
  height: 108px;
  background: #1C2840;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
}
@media screen and (max-width: 1560px) {
  .newsletter-section .bee {
    width: 88px;
    height: 88px;
  }
}
@media screen and (max-width: 1380px) {
  .newsletter-section .bee {
    width: 64px;
    height: 64px;
  }
}
@media screen and (max-width: 780px) {
  .newsletter-section .bee {
    margin: 0 auto;
  }
}
.newsletter-section .bee img {
  max-width: 65%;
}
.newsletter-section .form-ajax-success {
  display: none;
  font-weight: 700;
  font-size: 36px;
  line-height: 1.41;
  color: white;
}
@media screen and (max-width: 1560px) {
  .newsletter-section .form-ajax-success {
    font-size: 32px;
  }
}
@media screen and (max-width: 1380px) {
  .newsletter-section .form-ajax-success {
    font-size: 26px;
  }
}
@media screen and (max-width: 780px) {
  .newsletter-section .form-ajax-success {
    font-size: 22px;
  }
}
.newsletter-section .inputs-group input {
  height: 67px;
  min-height: 67px;
  border-radius: 0;
  border-top-left-radius: 22px;
  border-bottom-left-radius: 22px;
  flex: 1;
  background: white;
  border: none;
  padding: 0px 40px;
  font-size: 18px;
  color: #1C2840;
}
@media screen and (max-width: 1560px) {
  .newsletter-section .inputs-group input {
    padding: 0px 30px;
    height: 57px;
    min-height: 57px;
    font-size: 17px;
  }
}
@media screen and (max-width: 1380px) {
  .newsletter-section .inputs-group input {
    padding: 0px 20px;
    height: 47px;
    min-height: 47px;
    font-size: 16px;
  }
}
@media screen and (max-width: 780px) {
  .newsletter-section .inputs-group input {
    height: 37px;
    min-height: 37px;
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
    border-bottom-left-radius: 0px;
    font-size: 15px;
  }
}
.newsletter-section .inputs-group button {
  height: 67px;
  min-height: 67px;
  border-top-right-radius: 22px;
  border-bottom-right-radius: 22px;
  background: #1C2840;
  border: none;
  padding: 0px 40px;
  font-size: 18px;
  color: white;
  min-width: 216px;
  --bleed: 8px;
}
.newsletter-section .inputs-group button :focus {
  border: none;
  outline: none;
}
@media screen and (max-width: 1560px) {
  .newsletter-section .inputs-group button {
    height: 57px;
    min-height: 57px;
    padding: 0px 30px;
    min-width: 196px;
    font-size: 17px;
  }
}
@media screen and (max-width: 1380px) {
  .newsletter-section .inputs-group button {
    height: 47px;
    min-height: 47px;
    padding: 0px 20px;
    min-width: 176px;
    font-size: 16px;
  }
}
@media screen and (max-width: 780px) {
  .newsletter-section .inputs-group button {
    height: 37px;
    min-height: 37px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 16px;
    border-bottom-left-radius: 16px;
    font-size: 15px;
  }
}
.newsletter-section .error-msg-box {
  position: static;
  margin: 20px 20px 0 20px !important;
  padding: 0 !important;
}